#u7310.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
}

#u7292
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u10975
{
	background-color: transparent;
	position: fixed;
}

#pamphletu7297
{
	position: fixed;
}

#u7300
{
	position: absolute;
}

#u7301
{
	border-color: #999999;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u7305-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7307-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7306-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7302-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7305-4:hover p,#u7307-4:hover p,#u7306-4:hover p,#u7302-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u7309
{
	position: relative;
}

#u7310
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7310:hover
{
	border-style: none;
	border-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7293
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u7295,#u7296,#u7294
{
	border-color: #000000;
	background-color: #545454;
	position: relative;
}

#u7316
{
	border-color: #000000;
	background-color: #232323;
}

#u9379-4
{
	background-color: transparent;
	line-height: 20px;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9380
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u9380:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9384
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u9380.MuseLinkActive,#u9384:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9382
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u9384.MuseLinkActive,#u9382:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9382.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9386,#u10475,#u10697
{
	background-color: transparent;
	position: relative;
}

#u9378-27
{
	background-color: transparent;
	line-height: 20px;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

